.bubble {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.bubble TR {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.bubble TR TH {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.bubble TR TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.bubble_header {
	BACKGROUND-COLOR: #eff5d1
}
.bubble_header_topleft {
	BACKGROUND: url(/images/locker/bubble_header_topleft.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_header_top {
	BACKGROUND: url(/images/locker/bubble_header_top.gif) repeat-x 50% top; HEIGHT: 8px
}
.bubble_header_topright {
	BACKGROUND: url(/images/locker/bubble_header_topright.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_header_left {
	BACKGROUND: url(/images/locker/bubble_header_left.gif) repeat-y left 50%; WIDTH: 8px
}
.bubble_header_right {
	BACKGROUND: url(/images/locker/bubble_header_right.gif) repeat-y right 50%; WIDTH: 8px
}
.bubble_topleft {
	BACKGROUND: url(/images/locker/bubble_topleft.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_top {
	BACKGROUND: url(/images/locker/bubble_top.gif) repeat-x 50% top; HEIGHT: 8px
}
.bubble_topright {
	BACKGROUND: url(/images/locker/bubble_topright.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_left {
	BACKGROUND: url(/images/locker/bubble_left.gif) repeat-y left 50%; WIDTH: 8px
}
.bubble_left_light {
	BACKGROUND: url(/images/locker/bubble_left.gif) #efefef repeat-y left 50%; WIDTH: 8px
}
.bubble_left_dark {
	BACKGROUND: url(/images/locker/bubble_left.gif) #dedede repeat-y left 50%; WIDTH: 8px
}
.bubble_right {
	BACKGROUND: url(/images/locker/bubble_right.gif) repeat-y right 50%; WIDTH: 8px
}
.bubble_right_light {
	BACKGROUND: url(/images/locker/bubble_right.gif) #efefef repeat-y right 50%; WIDTH: 8px
}
.bubble_right_dark {
	BACKGROUND: url(/images/locker/bubble_right.gif) #dedede repeat-y right 50%; WIDTH: 8px
}
.bubble_divider {
	BACKGROUND-COLOR: #dfe1c9
}
.bubble_bottomleft {
	BACKGROUND: url(/images/locker/bubble_bottomleft.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_bottom {
	BACKGROUND: url(/images/locker/bubble_bottom.gif) repeat-x 50% top; HEIGHT: 8px
}
.bubble_bottomright {
	BACKGROUND: url(/images/locker/bubble_bottomright.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_footer {
	BACKGROUND-COLOR: #eff5d1
}
.bubble_footer_left {
	BACKGROUND: url(/images/locker/bubble_footer_left.gif) repeat-y left 50%; WIDTH: 8px
}
.bubble_footer_right {
	BACKGROUND: url(/images/locker/bubble_footer_right.gif) repeat-y right 50%; WIDTH: 8px
}
.bubble_footer_bottomleft {
	BACKGROUND: url(/images/locker/bubble_footer_bottomleft.gif) no-repeat left bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_footer_bottom {
	BACKGROUND: url(/images/locker/bubble_footer_bottom.gif) repeat-x 50% bottom; HEIGHT: 8px
}
.bubble_footer_bottomright {
	BACKGROUND: url(/images/locker/bubble_footer_bottomright.gif) no-repeat right bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_row {
	HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.bubble_row_light {
	HEIGHT: 20px; BACKGROUND-COLOR: #efefef
}
.bubble_row_dark {
	HEIGHT: 20px; BACKGROUND-COLOR: #dedede
}
.bubble_row_error {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; HEIGHT: 40px; TEXT-ALIGN: center
}
.bubble_white_topleft {
	BACKGROUND: url(/images/locker/bubble_white_topleft.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_white_top {
	BACKGROUND: url(/images/locker/bubble_top.gif) #ffffff repeat-x 50% top; HEIGHT: 8px
}
.bubble_white_topright {
	BACKGROUND: url(/images/locker/bubble_white_topright.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_white_left {
	BACKGROUND: url(/images/locker/bubble_left.gif) #ffffff repeat-y left 50%; WIDTH: 8px
}
.bubble_white_right {
	BACKGROUND: url(/images/locker/bubble_right.gif) #ffffff repeat-y right 50%; WIDTH: 8px
}
.bubble_white_bottomleft {
	BACKGROUND: url(/images/locker/bubble_white_bottomleft.gif) no-repeat left bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_white_bottom {
	BACKGROUND: url(/images/locker/bubble_bottom.gif) #ffffff repeat-x 50% bottom; HEIGHT: 8px
}
.bubble_white_bottomright {
	BACKGROUND: url(/images/locker/bubble_white_bottomright.gif) no-repeat right bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_tan {
	BACKGROUND-COLOR: #eff5d1
}
.bubble_tan_topleft {
	BACKGROUND: url(/images/locker/bubble_tan_topleft.gif) #eff5d1 no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_tan_topright {
	BACKGROUND: url(/images/locker/bubble_tan_topright.gif) #eff5d1 no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.bubble_tan_bottom {
	BACKGROUND-COLOR: #eff5d1
}
.bubble_tan_bottomleft {
	BACKGROUND: url(/images/locker/bubble_tan_bottomleft.gif) #eff5d1 no-repeat left bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_tan_bottomright {
	BACKGROUND: url(/images/locker/bubble_tan_bottomright.gif) #eff5d1 no-repeat right bottom; WIDTH: 8px; HEIGHT: 8px
}
.bubble_gray {
	BACKGROUND-COLOR: #dedede
}
.bubble_gray_topleft {
	BACKGROUND: url(/images/locker/bubble_gray_topleft.gif) no-repeat left top; WIDTH: 15px; HEIGHT: 15px
}
.bubble_gray_topright {
	BACKGROUND: url(/images/locker/bubble_gray_topright.gif) no-repeat right top; WIDTH: 15px; HEIGHT: 15px
}
.bubble_gray_bottom {
	BACKGROUND-COLOR: #dedede
}
.bubble_gray_bottomleft {
	BACKGROUND: url(/images/locker/bubble_gray_bottomleft.gif) no-repeat left bottom; WIDTH: 15px; HEIGHT: 15px
}
.bubble_gray_bottomright {
	BACKGROUND: url(/images/locker/bubble_gray_bottomright.gif) no-repeat right bottom; WIDTH: 15px; HEIGHT: 15px
}
.tab_topleft {
	BACKGROUND: url(/images/locker/tab_topleft.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.tab_top {
	COLOR: #ffffff; HEIGHT: 8px; BACKGROUND-COLOR: #eff5d1
}
.tab_topright {
	BACKGROUND: url(/images/locker/tab_topright.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.tab_left {
	PADDING-BOTTOM: 3px; WIDTH: 8px; BACKGROUND-COLOR: #eff5d1
}
.tab {
	PADDING-BOTTOM: 3px; COLOR: #434b58; BACKGROUND-COLOR: #eff5d1
}
.tab H3 {
	PADDING-BOTTOM: 3px; COLOR: #434b58; BACKGROUND-COLOR: #eff5d1
}
.tab H3 A {
	TEXT-DECORATION: none
}
.tab H2 A.hover {
	TEXT-DECORATION: none
}
.tab_right {
	PADDING-BOTTOM: 3px; WIDTH: 8px; BACKGROUND-COLOR: #eff5d1
}
.tab_topleft_sel {
	BACKGROUND: url(/images/locker/tab_topleft_sel.gif) no-repeat left top; WIDTH: 8px; HEIGHT: 8px
}
.tab_top_sel {
	COLOR: #ffffff; HEIGHT: 8px; BACKGROUND-COLOR: #434b58
}
.tab_topright_sel {
	BACKGROUND: url(/images/locker/tab_topright_sel.gif) no-repeat right top; WIDTH: 8px; HEIGHT: 8px
}
.tab_left_sel {
	PADDING-BOTTOM: 3px; WIDTH: 8px; BACKGROUND-COLOR: #434b58
}
.tab_sel {
	PADDING-BOTTOM: 3px; COLOR: #ffffff; BACKGROUND-COLOR: #434b58
}
.tab_sel H3 {
	PADDING-BOTTOM: 3px; COLOR: #ffffff; BACKGROUND-COLOR: #434b58
}
.tab_right_sel {
	PADDING-BOTTOM: 3px; WIDTH: 8px; BACKGROUND-COLOR: #434b58
}
